body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
header{
    background-color: #1a1a1a;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    height: 10vh;
    color: white;
    padding: 0 1.5rem;
    gap: 2rem;
}
.App{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
main{
    flex-grow:1;
    display:flex;
    flex-direction:column;
}
.divider{
    flex-grow: 1;
}